Subject: Innocence lost
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Wed, 12 Sep 2001 06:57:11 -0700 (PDT)

Hey guys... 

I still don't know how to feel yet. Sometimes the
feelings of fear really overwhelm ME, Shinobu the god!
I dunno, maybe the fact that if I had stayed a day
later... 

Or, maybe I was the last person from Indiana to see
the WTC in one peice. 

I have received emails from my international friends,
expressing their support, and I am grateful for that.
What happens to one country, happens to all. These
bastards don't care if they bomb America or Africa,
Japan or Germany. 

In fact, my friends from Japan say they are really
nervous right now, and there is some anti Gai-jin
sentement, especially against middle easterners. 
-----
-----

Ms seawright-
>> I just hope that this doesn't go to war... yet the
>> evil ones must be
>> punished for their actions. 

Mr Wang-

> It'll depend on how Afganesten responds.
> The best thing to do is try to forget about

> everything, because if people stay focused on this
>issue then that's exactly what the terrorists
>want.  Of course, that's not to say they shouldn't be
>hunted down.

Exactly, the perpitrators should be hunted down and
beheaded, just like the Samurai would do. These people
obviously do not respect life in anyway. They did not
give mercy, nor should we. 

** the normally laid back Shinobu is filled with
wrath. Please forgive me for the above comments. **

Hopefully, the United States will finally realize that
we are connected with the world, and we cannot escape
it. 

What are we gonna do now? :( 

Shinobu the god 
Sauce, EoE, OCS 
GSFLGL